@import "reset";
@import "./variables/global";
@import "./themes/normal";
@import "./themes/dark";

.app {
  font: var(--font-m);

  background: var(--bg-color);
  color: var(--primary-color);

  min-height: 100vh;
}

.content-page {
  display: flex;
}

.page-wrapper {
  padding: 10px;
  flex-grow: 1;
}